Log in Register FAQ Memberlist Search pcHDTV Forum Index
pcHDTV Forum

pcHDTV Forum Index -> Installation/Setup -> Which drivers should I use?
Post new topic  Reply to topic View previous topic :: View next topic 
Which drivers should I use?
PostPosted: Mon Dec 11, 2006 7:19 pm Reply with quote
electronikjunkie
 
Joined: 11 Dec 2006
Posts: 15




I'm a little confused. I'm running gentoo kernel 2.6.8-r3 for amd64. Now if I compile my kernel with dvb and v4l support my HD-5500 shows up as an "LG Electronics LGDT3303 VSB/QAM Frontend Subtype: ATSC" in mythtv. Before I was using Ubuntu Edgy, which I believe has kernel 2.6.17. With Ubuntu I downloaded the drivers from pchdtv and the card showed up as a HD-5500 in mythtv. Also when using the pchdtv drivers I had the ability to configure v4l analog capture under the DVB section of mythtv, but with gentoo and kernel 2.6.18-r3 that option is gone. I also compiled and installed the pchdtv driver against 2.6.18-r3, but I got a bunch of errors when trying to insert the modules. So my question is do I need to use kernel 2.6.17 or how can I get it to work right with 2.6.18-r3?
View user's profile Send private message
PostPosted: Fri Jan 26, 2007 12:01 pm Reply with quote
Poted
 
Joined: 26 Jan 2007
Posts: 1




http://Angelina-Jolie-Showing-Off-Her-****.info
View user's profile Send private message
Which drivers should I use?
  pcHDTV Forum Index -> Installation/Setup
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 7 Hours  
Page 1 of 1  

  
  
 Post new topic  Reply to topic  


Powered by phpBB © 2001-2003 phpBB Group
Theme created by Vjacheslav Trushkin